
.clearfix {
	*zoom: 1;
}

.container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	*zoom: 1;
}

.visible-phone, .visible-horz-phone {
	display: none !important;
}
.visible-tablet {
	display: none !important;
}
.hidden-desktop {
	display: none !important;
}
.visible-desktop {
	display: inherit !important;
}
/* TABLET ------------------------------------------ */
@media (max-width: 1024px) {
.container {
	width:100%;
}
	.hidden-desktop {
		display: inherit !important;
	}
	.visible-desktop {
		display: none !important ;
	}
	.visible-tablet {
		display: inherit !important;
	}
	.hidden-tablet {
		display: none !important;
	}
}
@media (max-width: 767px) {
	.hidden-desktop {
		display: inherit !important;
	}
	.visible-desktop {
		display: none !important;
	}
	.visible-horz-phone {
		display: block !important;
	}
	.hidden-horz-phone {
		display: none !important;
	}
}
@media (max-width: 479px) {
	.hidden-vert-phone {
		display: none !important;
	}
}
